﻿.logout-form {
    margin-top: -50px !important;
}

/* Tablet (768px and below) */
@media (max-width: 768px) {
    .logout-form  {
        margin-top: -80px !important;
    }
}

/* Small mobile (480px and below) */
@media (max-width: 480px) {
    .logout-form  {
        margin-top: -110px !important;
    }
}

/* Extra small / heavy zoom (360px and below) */
@media (max-width: 360px) {
    .logout-form  {
        margin-top: -140px !important;
    }
}

.moveup-form {
    margin-top: -4px !important;
}

/* Large tablets / small desktops (769px to 1024px) */
@media (min-width: 769px) and (max-width: 1024px) {
    .moveup-form {
        margin-top: -10px !important;
    }
}

/* Medium tablets (600px to 768px) */
@media (min-width: 601px) and (max-width: 768px) {
    .moveup-form {
        margin-top: -30px !important;
    }
}

/* Small mobile (480px and below) */
@media (max-width: 480px) {
    .moveup-form {
        margin-top: -300px !important;
    }
}

/* Extra small / heavy zoom (360px and below) */
@media (max-width: 360px) {
    .moveup-form {
        margin-top: -350px !important;
        overflow-y: scroll !important;
    }
}




.moveup-formrp {
    margin-top: -4px !important;
}

/* Large tablets / small desktops (769px to 1024px) */
@media (min-width: 769px) and (max-width: 1024px) {
    .moveup-formrp {
        margin-top: -10px !important;
    }
}

/* Medium tablets (600px to 768px) */
@media (min-width: 601px) and (max-width: 768px) {
    .moveup-formrp {
        margin-top: -450px !important;
    }
}

/* Small mobile (480px and below) */
@media (max-width: 480px) {
    .moveup-formrp {
        margin-top: -368px !important;
    }
}

/* Extra small / heavy zoom (360px and below) */
@media (max-width: 360px) {
    .moveup-formrp {
        margin-top: -450px !important;
        overflow-y: scroll !important;
    }
}
